$context.serverdbNetworkName Returns the original IRC network name of an IRC context
Usage
<string> $context.serverdbNetworkName <string> $context.serverdbNetworkName(<irc_context_id:uint>)
Description

Returns the name of the network for the specified IRC context. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing. If the specified IRC context is not currently connected then this function returns nothing. The returned network name is the one that has been specified in the server database and may not correspond to the real network name. However, this is the network name you want to use if you want to manipulate the serverDB entries related to the current connection.

See also
$context.serverhostname $context.networkname

Index, Functions